body {
	/*background-color: #000;*/
	background: url('/images/fortino/background_content.jpg');
	/*background-repeat: no-repeat;*/
	font-family: 'Lora', serif;
	font-size: 16px;
  	line-height: 23px;
}
a {
	color: #000;
	-webkit-transition:all 500ms;
	-moz-transition:all 500ms;
	-ms-transition:all 500ms;
	-o-transition:all 500ms;
	transition:all 500ms;
}
p {
	margin: 0 0 20px;
}
a:hover,
a:focus {
	opacity: 0.8;
	color: #000;
	text-decoration: none;
}

.bg-white {
	background: #fff;
}
/* MENÜ */
header .navRow {
	margin: 40px 0px 25px;
}

header .navRow .menue{
	font-size: 14px;
	line-height: 14px;
	text-transform: uppercase;
	color: #fff;
	padding:5px 15px;
	background: url('/images/fortino/background.png');
	width: 100%;
	display: block;
	margin-bottom: 10px;
	border-radius: 5px;
	text-decoration: none;
}

header .navRow .menue:hover,
header .navRow .menue:focus{
	text-decoration: none;
}

/* CONTENT */
.sliderContainer .sliderInnen{ 
	border: 2px solid #CCCCCC;
	background: #fff;
	padding: 8px;
	position: relative;
}
.owl-theme .owl-controls {
	margin: 0px;
	position: absolute;
	bottom: 15px;
	right: 25px;
}
.owl-theme .owl-controls .owl-page span {
	background: none;
	border: 2px solid #fff;
	width: 16px;
	height: 16px;
	border-radius: 16px;
	opacity: 1;
	margin: 3px;
}
.owl-theme .owl-controls .owl-page.active span,
.owl-theme .owl-controls .owl-page:hover span {
	background: #fff;
}

.textBox h1 {
	line-height: 35px;
	font-size: 35px;
	margin-bottom:15px;
	margin-top: 0px;
	padding: 0px;
	text-transform: uppercase;
	font-family: 'Jura', sans-serif;
	font-weight: 600;
	color: #000;
}
.textBox h2 {
	line-height: 20px;
	font-size: 20px;
	margin:0px 0px 35px 0px;
	padding: 0px;
	text-transform: uppercase;
	font-family: 'Jura', sans-serif;
	font-weight: 600;
	color: #000;
}
.textBox h3 {
	line-height: 16px;
	font-size: 16px;
	margin: 0px;
	padding: 0px;
	text-transform: uppercase;
	color: #707070;
}

.imgBox {
	border: 2px solid #ccc;
	padding: 8px;
	overflow: hidden;
	background: #fff;
}
.imgBox.noOverflow {
	overflow: visible;
}
.imgBox div {
	overflow: hidden;
}

.imgBox.noOverflow div{
	overflow: visible;
}
.imgBox img{
	max-width: 100%;
}

.rightContent {
	border-left: 1px dotted #ccc;
}
.contentBlock {
	text-align: center;
	color: #666666;
}
.contentBlock h3{
	color: #000;
	text-transform: uppercase;
	margin: 25px 0px 15px;
	padding: 0px;
	font-size: 20px;
	line-height: 20px;
	font-weight: 600;
	font-family: 'Jura', sans-serif;
}
.contentBlock a{
	color: #666666;
	text-decoration: none;
}
.contentBlock a:hover{
	text-decoration: none;
}
.contentBlock .trennung-bild {
	position: relative;
	width: 100%;
	margin-bottom: 5px;
}
.contentBlock .trennung-bild hr,
.contentBlock .trennung hr{
	border-top: 1px dotted #ccc;
}
.contentBlock .trennung-bild img{
	top: -10px;
	left: 0px;
	right: 0px;
	position: absolute;
	margin: 0 auto;
}

/* FOOTER */
footer {
	margin-top: 65px;
}

.borderdBox {
	border-top:1px dotted #ccc;
	border-bottom:1px dotted #ccc;
	padding: 25px 0px;
}
.borderdBox h3{
	margin: 0px;
	padding: 0px;
	font-size: 16px;
	line-height: 16px;
	color: #656565;
	margin-bottom: 25px;
	text-transform: uppercase;
}
.borderdBox .text {
	color: #000;
	text-transform: uppercase;
	font-size: 16px;
	font-family: 'Jura', sans-serif;
}

.vierBox {	
	background: url('/images/fortino/background.png');
	text-align: center;
	padding: 18px;
	margin-bottom: 25px;
	-webkit-transition:all 500ms;
	-moz-transition:all 500ms;
	-ms-transition:all 500ms;
	-o-transition:all 500ms;
	transition:all 500ms;
}
.vierBox.hover:hover,
.vierBox.hover:focus{
  opacity: 0.8;
}
.vierBox .innen{
	border: 2px solid rgba(255,255,255,0.6);
	padding: 45px 25px;
	height: 100%;
}

.vierBox a{
	text-decoration: none;
}
.vierBox .innen .icon{
	width: 100%;
	margin-bottom: 45px;
}
.vierBox .innen .icon img{
	display: inline-block;
}
.vierBox .innen .text{
	color: #fff;
}
.vierBox .innen .text .downloads {
	margin-top: 30px;
}
.vierBox .innen .text .downloads a{
	font-size: 18px;
	line-height: 18px;
	display: block;
	margin-bottom: 5px;
	color: #fff;
	text-transform: uppercase;
	font-family: 'Jura', sans-serif;
	font-weight: 600;
}

.vierBox .innen .text .downloads a:hover,
.vierBox .innen .text .downloads a:focus{
	opacity: 0.8;
}
.vierBox .innen .text h3{
	font-size: 24px;
	line-height: 24px;
	text-transform: uppercase;
	padding: 0px;
	margin:0px;
	font-family: 'Jura', sans-serif;
	font-weight: 600;
}
.vierBox .innen .text .txtContainer {
	margin-top: 20px;
}
.vierBox .innen .text .txtContainer img{
	display: inline-block;
}
.formularContent {
	border: 2px solid #CCCCCC;
	background: #fff;
	padding: 8px;
	margin-bottom: 20px;
	color: #fff;
}
.formularContent .innen{
	background: url('/upload/content/fortino/footer/background.jpg');
	padding: 80px 0px;
}
.formularContent .innen a{
	color: #fff;
	text-decoration: none;
}
.formularContent .innen hr {
	border-top: 1px dotted #fff;
	margin:15px 40px;
}
.formularContent .innen h1{
	margin: 0px;
	font-size: 35px;
	line-height: 35px;
	text-transform: uppercase;
	margin-bottom: 25px;
	font-family: 'Jura', sans-serif;
	font-weight: 600;
}
.formularContent .innen h2{
	margin: 0px;
	font-size: 16px;
	line-height: 16px;
	text-transform: uppercase;
	margin-bottom: 50px;
}
.formularContent .innen form .formRow{
	margin-bottom:20px; 
}
.formularContent .innen form input[type="text"],
.formularContent .innen form select,
.formularContent .innen form textarea {
	background: none;
	border: none;
	border-bottom: 1px dotted #fff;
	color: #fff;
	width: 100%;
	padding:5px;
	border-radius: 0px;
}
input:-webkit-autofill, 
textarea:-webkit-autofill, 
select:-webkit-autofill {
	background: none;
	color: #fff;
}

.formularContent .innen form input[type="text"].error{
	border-bottom: 1px dotted #C60000;
	color: #fff;
	background-color: rgba(255, 13, 13, 0.17);
}

.formularContent .innen form input[type="text"].error::-webkit-input-placeholder {
   color: #fff;
}

.formularContent .innen form textarea {
	border: 1px dotted #fff;
	padding: 5px;
}
.formularContent .innen form input[type="text"]::-webkit-input-placeholder,
.formularContent .innen form select::-webkit-input-placeholder,
.formularContent .innen form textarea::-webkit-input-placeholder {
  color: #fff;
}
.formularContent .innen form input[type="text"]:focus,
.formularContent .innen form select:focus,
.formularContent .innen form textarea:focus {
	outline: none;
	-webkit-box-shadow:none;
}
.formularContent .innen form .sendForm {
	border: 1px solid #fff;
	color: #fff;
	padding: 25px 60px;
	background: none;
	border-radius: 0px;
}
.formularContent .innen form .sendForm:hover,
.formularContent .innen form .sendForm:focus {
	background: #fff;
	color: #000;
}
.formularContent .innen .info {
	font-size: 11px;
	margin-top: 10px;
}

.footerMenue {
	font-size: 12px;
	margin-bottom: 25px;
}
.footerMenue ul{
	list-style: none;
	padding: 0px;
	color: #000;
}
.footerMenue ul a{
	color: #000;
	text-decoration: none;	
}

.footerMenue a {
	color: #000;
	text-decoration: none;
}
/* ABSTÄNDE */
.marginBottom {
	margin-bottom: 80px;
}
.marginBottomContent {
	margin-bottom: 65px;
}
.marginBottomContentSmall {
	margin-bottom: 35px;
}
.marginTop {
	margin-top: 65px;
}
.marginTopUE {
	margin-top: 25px!important;
}


.borderTopNone {
	border-top: none; 
}

/*********** Alerts ***************/

.alert{
	border: 1px solid #000;
	color: #000;
	/*line-height: 32px;*/
	margin-bottom: 15px;
	display: none;
	border-radius: 0px;
}
.alert.error{
	border: 1px solid #C60000;
	color:#C60000;
	background-color: rgba(255, 181, 181, 0.71);	
}
.alert.ok{
	border: 1px solid #00A400;
	color: #00A400;
	background-color: rgba(236, 255, 236, 0.71);	
}
.alert.show{
	display: block;
}

/************ Datepicker *****************/

.datepicker.dropdown-menu{
	background-color: rgba(0,0,0,0.9)!important;
	color: #fff;
	border: 2px solid #CCCCCC;
	border-radius: 0px;
}
.datepicker table tr td.day:hover{
	color: #000;
}
.datepicker table tr td.day.active{
	color: #000!important;
	background-color: #fff!important;
	background-image: none;
}

.datepicker table tr td span.active{
	background-color: #fff;
	color: #000;
}
.datepicker table tr td span.month:hover{
	background-color: #fff;
	color: #000;
	background-image: none;
}

.datepicker table tr td span.month.active{
	background-color: #fff;
	color: #000;
	background-image: none;
}
.datepicker table tr td span.month.active:hover{
	background-color: #fff;
	color: #000;
	background-image: none;
}
.datepicker table tr td span.year.active{
	background-color: #fff;
	color: #000;
	background-image: none;
}
.datepicker table tr td span.year.active:hover{
	background-color: #fff;
	color: #000;
	background-image: none;
}
.datepicker th.switch:hover{
	background-color: #fff;
	color: #000;
}

blockquote{
	border-left: 5px solid #000;
	font-size: inherit;
}

/************** Accordion **************/

.panel-default{
	background-color: #585752;  
	color: #fff;
}
.panel-default>.panel-heading {
	background-color: #585752; 
	color: #fff; 
	text-transform: uppercase; 
	border-radius: 0px; 
	border: none; 
}
a.accordion-link{
	line-height: 100%; 
	display: block;
	width: 100%;
	background-image: url(/images/fortino/minus.png);
	background-position: right;
	background-repeat: no-repeat;
	font-family: 'Jura', sans-serif;
}
a.accordion-link:hover,a.accordion-link:focus{
	text-decoration: none;
}
a.accordion-link.collapsed{
	line-height: 100%; 
	display: block;
	width: 100%;
	background-image: url(/images/fortino/plus.png);
	background-position: right;
	background-repeat: no-repeat;
}

/* GOOGLE */
#gmap { width: 100%; height:450px;}

.gmapWindow {
	width: 360px;
	color: #000;
	font-weight: normal;
	font-family: 'Lora', serif;
}

.gmapWindow p{
	line-height: 12px;
	font-size: 12px;
}
.gmapWindow div{
	color: #000;
}
.gmapWindow .headline {
	font-size: 25px;
	font-family: 'Jura';
	margin-bottom: 5px;
}
.gmapWindow .anschrift {	
	margin-bottom: 5px;
	line-height: 16px;
	font-size: 16px;
}
.gmapWindow a {color: #000;}
.gmapWindow a:hover {color: #000; text-decoration: none;}
.gmapWindow a.routenplanen {
  margin-top: 10px;
  display: block;
  text-align: center;
  padding: 3px 0px;
  color:#000;
  border: 1px solid #000;
  text-decoration: none;
  font-size: 14px;
  text-transform: uppercase;
  border-radius: 0px;
}
.gmapWindow a.routenplanen:hover, .gmapWindow a.routenplanen:focus {
	color: #fff;
	background: #000;
}

/* SPEISEN */
.speiseContent {
	border-top: 1px dotted #CCC;
	padding: 15px 0px;
}
.speiseContent.aktuell {
	border-top: 1px solid #e6e6e6;
	background-color: #e6e6e6;
}
.speiseContent h1{
	line-height: 25px;
	font-size: 25px;
	margin: 0px 0px 15px;
	padding: 0px;
	text-transform: uppercase;
	font-family: 'Jura', sans-serif;
	font-weight: 600;
	color: #4F5017;
}
.speiseContent .preis {
	text-align: right;
}

.speiseContent .oder .info span{
	margin-bottom: 15px;
	display: block;
}

/**** Events ****/

.eventContent
{
	border-bottom: 1px dotted #ccc;
	padding: 30px 0 30px 0;
}
.eventContentFirst
{
	border-top: 1px dotted #ccc;
	border-bottom: 1px dotted #ccc;
	padding: 30px 0 30px 0;
}

.eventContent,.eventContentFirst .beschreibung 
{
	/*padding: 20px 0 20px 0;*/
}
.eventImgBox
{
	/*text-align: center;*/
	float: left;
}
.dropzeit
{
	width: 50%!important;
}

.zeitFeld
{
	border-style: dotted;
	border-color: white;
	background-color: transparent;
	border-top: none;
	border-left: none;
	border-right: none;
	color: white!important;
	box-shadow: none!important;
}
.input-group-addon
{
	background: transparent;
	border: none;

	color: white;
}


.downloadEventInfo {
	padding: 5px 10px;
	font-size: 14px;
    line-height: 14px;
    text-transform: uppercase;
    color: #fff;
    padding: 5px 15px;
    background: url('/images/fortino/background.png');
    border-radius: 5px;
}
.downloadEventInfo:hover,
.downloadEventInfo:focus {
    color: #fff;
}